import * as $dara from '@darabonba/typescript';
export declare class DescribeContainerAppsResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 30CBF632-109F-596F-97F2-451C8B2A****
     */
    requestId?: string;
    /**
     * @remarks
     * The tag values.
     */
    tagValues?: string[];
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
